button.btn {
  border: none;
  outline: none;
  padding: 0;
  margin: 0;
  height: 100%;
  display: flex;
  display: -webkit-box;
  justify-content: center;
  align-items: center;
  background: transparent;
}

button.btn.primary {
  height: 48px;
  width: 144px;
  max-width: 228px;
  border-radius: 4px;
  background-color: rgba(233, 87, 63, 1);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.24);

  a {
    font-family: $Rubik-Font;
    font-weight: 500;
    font-size: 14px;
    color: #FFF;
  }

  & > p {
    font-family: $Rubik-Font;
    font-size: 16px;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    text-align: center;
    line-height: 17px;
    margin: 0;
  }
}

button.btn:hover {
  cursor: pointer;
}
button.btn:disabled {
  cursor: not-allowed;
  background-color: #AAB2BD;
}
